/* CSS Document */

/* removes vertical separator in front of first item in horizontal list */
#outside-index li.first {
border-left: 0;
}

#sidebar-index {
float:right;
width: 200px;
margin-left: .5em;
}

body {
	background-image: url(img/BackGroundfade6.jpg);
}

#banr-index {
	width: 100%;
	background-color:#ffffff;
	background-repeat: no-repeat;
	position:relative;
	font-size: 70%;
	color:#fff;
	text-align:left;
	background-image: url(../img/CShomeBanner.jpg);
	height: 195px;
}
#Layer1 img {
	margin-right: 10px;
	margin-bottom: 10px;
}


#sidebar-index {
float:right;
width: 350px;
margin-left: .5em;
}

#outside-index {
margin: 0 auto;
border:solid 1px #ccc;
border-top:0;
background-repeat:repeat-y;
overflow:visible;
width:960px;
}

#contentcol-index {
float:left;
width:960px;
padding:2px;
}
